Commit e9687b37 authored by Marin Jankovski's avatar Marin Jankovski
Browse files

Use ruby 2.1.4 for omnibus-gitlab.

parent 3842f0c1
......@@ -25,7 +25,7 @@ install_dir "/opt/gitlab"
build_version Omnibus::BuildVersion.new.semver
build_iteration 1
override :ruby, version: '2.1.2'
override :ruby, version: '2.1.4'
override :rubygems, version: '2.2.1'
# creates required build directories
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment